[
  {
    "Plan preview": "Aperçu du plan",
    "Perspective preview": "Aperçu de la perspective",
    "Alternative view": "Voir l'alternative",
    "View items list": "Liste des articles",
    "Apply discount": "Appliquer la réduction",
    "Visit website":  "Visiter le site",
    "Errors": {
      "designs": "Impossible d'obtenir les designs.",
      "winnerBizzParams": "Les paramètres Winner Bizz sont mal formattés. La référence de l'alternative est manquante.",
      "devError": "Une erreur s'est produite pendant l'écriture du fichier. Contactez l'équipe de développement.",
      "emptyAlternative":  "Une erreur s'est produite durant le chargement. L'alternative semble vide."
    }
  }
]
